﻿@charset "UTF-8";
/* RESET
----------------------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before, q:after {
  content: "";
}

abbr, acronym {
  border: 0;
}

/* PAGE LAYOUT
----------------------------------------------------------*/
html {
  overflow-y: scroll;
  line-height: 1.4;
}

body {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 15px;
  margin: 0;
  background-image: url(images/page-gradient.png);
  background-repeat: repeat-x;
  background-color: #f3f6f8;
  color: #607783;
  line-height: 1.5;
}

.window {
  width: 100%;
}

.pageWidth {
  width: 1000px;
  margin: 0 auto;
  min-width: 300px;
}

.headerSection {
  padding: 30px 0 27px 0;
  /*background-image: url(images/header.png);*/
  background-position: center top;
  background-repeat: no-repeat;
  position: relative;
}

.headerSection .pageWidth {
  position: relative;
}

.headerSection #headerLinks {
  position: absolute;
  top: 15px;
  right: 0;
}

.headerSection #headerLinks img {
  display: inline;
}

#purewebLogo {
  border: none;
  max-width: 100%;
  display: inline-block;
}

#purewebLogoByline {
  max-width: 45%;
  display: inline-block;
}

.contentSection {
  border: solid 1px #eff2f4;
  border-top: none;
  background-color: #ffffff;
}

.footerSection {
  height: 30px;
}

img.featureImage {
  display: block;
  background-color: #e5eaed;
  height: 200px;
  width: 940px;
  max-width: 100%;
}

.standardContent {
  padding: 30px 29px 29px 29px;
}

.leftContent {
  margin-right: 260px;
}

.rightContent {
  float: right;
  width: 240px;
  padding-top: 32px;
}

.clearboth {
  clear: both;
}

/* CONTENT STYLES
----------------------------------------------------------*/
h1 {
  margin: 0 0 30px 0;
  padding: 0;
  font-size: 40px;
  font-weight: 300;
  line-height: normal;
}

h2 {
  margin: 0 0 1em 0;
  padding: 0;
  font-size: 30px;
  font-weight: 300;
  line-height: normal;
  /*margin: 0 0 10px 0;
  padding: 0;
  font-size: 14px;
  font-weight: bold;
  line-height: normal;
  color: #00a5e4;*/
}

h3 {
  margin: 10px 0;
  padding: 0;
  font-size: 14px;
  color: #007db7;
  font-weight: normal;
}

h4 {
  padding-bottom: 0px;
  font-size: 14px;
  line-height: 14pt;
  color: #96C271;
  margin-bottom: 0;
  font-weight: bold;
  text-transform: uppercase;
}

h5 {
  padding-bottom: 0px;
  font-size: 14px;
  line-height: 14pt;
  margin-bottom: 0;
  color: #FFFFFF;
  font-weight: bold;
  text-transform: uppercase;
}

h6 {
  padding-top: 10px;
  padding-bottom: 0px;
  font-size: 10px;
  line-height: 10pt;
  margin-bottom: 0;
  color: #96C271;
  font-weight: normal;
  text-transform: none;
}

img {
  display: block;
}

p {
  margin-bottom: 1em;
  line-height: 1.6;
}

a {
  text-decoration: none;
  color: #00a5e4;
}

a:hover {
  color: #08ae00;
}

hr {
  height: 0;
  border: 0;
  border-top: 1px solid #eaedee;
  margin: 15px 0;
}

strong {
  font-weight: 600;
  font-size: 11.6pt;
}

ol, ul {
  margin-left: 2em;
  padding: 0;
  list-style-type: disc;
  margin-bottom: 10px;
}

p.pageIntro {
  font-size: 16px;
}

.contactForm label {
  width: 80px;
  display: inline-block;
  text-transform: uppercase;
  vertical-align: top;
}

.contactForm .contactFormField {
  padding-bottom: 6px;
}

.contactForm input[type=text], .contactForm select, .contactForm textarea {
  padding: 3px;
  width: 250px;
}

.contactForm select {
  width: 258px;
}

.contactForm textarea {
  height: 60px;
}

.contactForm input[type=submit] {
  margin: 2px;
  margin-left: 81px;
  padding: 2px;
  width: 80px;
}

.contactForm .field-validation-error {
  margin-left: 5px;
}

.largePrice {
  font-size: 3.3333em;
  line-height: 1;
}
.largePrice sub {
  vertical-align: baseline;
  font-size: 0.375em;
}

/* Domain renewal forms */
.domainRenewalWizard input, .domainRenewalWizard textarea {
  width: 100%;
  max-width: 600px;
  padding: 8px;
  border-radius: 3px;
  border: solid 1px #90a7b3;
}
.domainRenewalWizard input.input-validation-error, .domainRenewalWizard textarea.input-validation-error {
  background-color: #fee;
}
.domainRenewalWizard textarea {
  height: 80px;
}
.domainRenewalWizard .field-validation-error {
  display: block;
  color: #a00;
  margin: 0.25em 0 0.5em;
}

button {
  cursor: pointer;
}

.domainSelectionButton,
.domainCommandButton {
  background-color: #00a5e4;
  border: none;
  border-radius: 5px;
  padding: 0.5em 2em;
  display: inline-block;
  color: #fff;
}
.domainSelectionButton:hover,
.domainCommandButton:hover {
  background-color: #08ae00;
}
.domainRenewalPeriods .domainSelectionButton,
.domainRenewalPeriods .domainCommandButton {
  padding: 1em 1em;
  min-width: 124px;
  margin-bottom: 0.3em;
}
.domainRenewalPeriods .domainSelectionButton .period,
.domainRenewalPeriods .domainCommandButton .period {
  font-size: 1.4em;
  font-weight: bold;
}
.domainRenewalPeriods .domainSelectionButton .price,
.domainRenewalPeriods .domainCommandButton .price {
  display: block;
  margin-top: 0.25em;
}
.domainRenewalPeriods .domainSelectionButton .prediscount,
.domainRenewalPeriods .domainCommandButton .prediscount {
  text-decoration: line-through;
  display: block;
}

.domainBackButton {
  background-color: #a6a6a6;
  border: none;
  border-radius: 5px;
  padding: 0.5em 1.5em;
  display: inline-block;
  color: #fff;
  margin-right: 0.333em;
}

/* MENU
----------------------------------------------------------*/
.menuSection {
  border-top: solid 1px #d2dbe0;
  border-bottom: solid 1px #d2dbe0;
  padding: 0;
  background-color: #f4f7f8;
  margin-bottom: 40px;
  background-image: url(images/menu-background.png);
  background-repeat: repeat;
  background-position: left top;
}

/*** ESSENTIAL STYLES ***/
.mainMenu, .mainMenu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mainMenu {
  line-height: 1;
}

.mainMenu li {
  float: left;
  position: relative;
  display: block;
  border-left: solid 1px #e9edf0;
}

.mainMenu a {
  display: block;
  position: relative;
  color: #00a5e4;
  font-size: 16px;
  text-decoration: none;
  padding: 10px 15px;
  outline: none;
}

.mainMenu a.current {
  background-color: #edf1f3;
}

.mainMenu a:hover {
  /*color: #007db7;*/
  text-decoration: none;
  /*background-color: #eaeef1;*/
  color: #fff;
  background-color: #00a5e4;
  background-image: none;
}

.featureTextBox {
  color: White;
  font-size: 14px;
  margin-bottom: 30px;
  padding: 20px 26px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  border: none;
  background-color: rgb(0, 146.5460526316, 202.5);
  background-repeat: repeat-x;
  text-align: center;
  position: relative;
}
.featureTextBox p {
  margin-bottom: 1rem;
}

.featureTextBox strong {
  font-size: 19px;
  font-weight: normal;
}

.featureTextBox a {
  color: #ffff00;
}

.featureTextBox img {
  display: inline;
}

.secondaryFeatureTextBox {
  background-color: #e0e6eb;
  background-image: none;
  border-color: #cfd6db;
  color: #617985;
  padding-left: 14px;
  padding-right: 14px;
}

.featureListItem {
  background-color: #f6f9fb;
  padding: 8px 10px;
  margin-bottom: 2px;
  font-size: 14px;
  text-align: left;
  background-image: url(images/feature-list-tick.png);
  background-position: 195px 10px;
  background-repeat: no-repeat;
}

.sidebarPageContent {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.sidebarPageContent .contentBlock:after {
  content: "";
  display: table;
  clear: both;
}
.sidebarPageContent .contentBlock section {
  margin-bottom: 30px;
}
.sidebarPageContent .withSidebar {
  flex: 1 1 auto;
  margin-right: 0 !important;
  padding-right: 30px;
  box-sizing: border-box;
}
.sidebarPageContent .sideBar {
  margin-top: 38px;
  flex: 0 0 auto;
  width: 250px;
}
.sidebarPageContent.sidebarPageContentWide .sideBar {
  width: 290px;
}
.sidebarPageContent.sidebarPageContentVeryWide .sideBar {
  width: 360px;
}
@media screen and (max-width: 700px) {
  .sidebarPageContent {
    display: block;
  }
  .sidebarPageContent .withSidebar {
    padding-right: 0;
  }
}

/*

.sideBar {
    width: 250px;
    position: absolute;
    top: 8px;
    right: 0;
}

.sidebarPageContentWide .sideBar {
    width: 290px;
}

.sidebarPageContentVeryWide .sideBar {
    width: 360px;
}

.sidebarPageContent {
    position: relative;
}
    */
.portfolioImage {
  width: 100%;
  height: auto;
  display: block;
  max-width: 100%;
  box-shadow: 1px 2px 10px -1px rgba(0, 0, 0, 0.48);
  box-sizing: border-box;
  margin: 25px 0;
}

.portfolioQuote {
  font-style: italic;
}

img.inlineIcon {
  display: inline;
  vertical-align: middle;
  position: relative;
  top: -2px;
}

/* Old Forms */
.form_description {
  float: right;
  width: 300px;
  font-size: 0.85em;
  margin: 20px;
}

.form_description p {
  margin-top: 0px;
}

.form_label {
  display: block;
  font-size: 1em;
  margin-bottom: 3px;
}

.form_text {
  width: 240px;
  height: 17px;
  padding: 8px;
  font-size: 14px;
  border: solid 1px #bbb;
  border-radius: 6px;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

.form_textarea {
  max-width: 700px;
  width: 100%;
  height: 220px;
  margin: 0px;
  font-size: 14px;
  padding: 8px;
  border-radius: 5px;
  line-height: 1.5em;
  overflow: auto;
  box-sizing: border-box;
  border: solid 1px #bbb;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

.form_submitmessage {
  padding: 60px 0;
  text-align: center;
  background-color: #dfe5ea;
  border: solid 1px #cdd2d7;
  border-radius: 6px;
  margin-top: 16px;
  margin-bottom: 20px;
}

.form_submit {
  padding: 10px 20px;
  font-size: 1.1em;
  letter-spacing: 0.05em;
  background-color: #00a5e4;
  color: #fff;
  border: none;
  border-radius: 6px;
  margin-bottom: 20px;
  cursor: pointer;
}

/* New Forms */
.inlineForm {
  display: table;
}
.inlineForm .inlineField {
  display: table-row;
}
.inlineForm .inlineField .labelColumn {
  display: table-cell;
  font-size: 1em;
  margin-bottom: 3px;
  width: 100px;
}
.inlineForm .inlineField .inputColumn {
  display: table-cell;
  padding: 3px;
  font-size: 13px;
}

.fieldValidationError {
  background-color: #ffffee;
}

#validationMessageArea {
  display: none;
  padding: 10px;
  margin: 10px 0;
  border: solid 1px #ddbbbb;
  background-color: #ffeeee;
  color: #966767;
  border-radius: 6px;
}

.contentBlock {
  margin: 30px 0;
}

.sideContentBlock {
  background-color: #f9fafc;
  border: solid 1px #edf1f2;
  padding: 18px 20px 15px 20px;
  margin: 0 0 30px 0;
}

.contactLabel {
  display: inline-block;
  width: 60px;
  font-weight: normal;
}

.homepageColumns {
  display: flex;
  justify-content: stretch;
  margin: 20px -10px 0;
}

.homepageColumnOuter {
  padding: 0 10px;
  flex: 1 0 0;
  box-sizing: border-box;
}

.homepageColumn {
  width: 100%;
  height: 100%;
  /*border-radius: 9px;*/
  background-color: #e0e6eb;
  padding: 15px;
  font-size: 14px;
  box-sizing: border-box;
}

.homepageColumn h2 {
  padding: 0;
  font-size: 20px;
  font-weight: normal;
  line-height: normal;
  color: #607783;
}

.homepageFeatureTextBox {
  width: 268px;
  border: solid 1px #cfd6db;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  background-color: #e0e6eb;
  float: left;
  padding: 15px;
  font-size: 14px;
  margin-top: 5px;
}

.homepageFeatureTextBox {
  background-color: #6bc9f2;
  color: White;
  font-size: 14px;
  margin-bottom: 20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: solid 1px #007db6;
  background-image: url(images/side-feature-background.png);
  background-repeat: repeat-x;
  text-align: center;
  position: relative;
}

.homepageFeatureTextBox strong {
  font-size: 19px;
  font-weight: normal;
}

a.viewOurPortfolioButton,
a.domainsMadeSimpleButton,
a.emailAndHostingButton {
  background-repeat: no-repeat;
  text-indent: -2000px;
  width: 219px;
  height: 33px;
  color: #fff;
}

a.viewOurPortfolioButton {
  background-image: url(images/home/homepage-section-buttons.png);
  background-position: left top;
}

a.viewOurPortfolioButton:hover {
  background-position: left -33px;
}

a.domainsMadeSimpleButton {
  background-image: url(images/home/homepage-section-buttons.png);
  background-position: -219px top;
}

a.domainsMadeSimpleButton:hover {
  background-position: -219px -33px;
}

a.emailAndHostingButton {
  background-image: url(images/home/homepage-section-buttons.png);
  background-position: -438px top;
}

a.emailAndHostingButton:hover {
  background-position: -438px -33px;
}

.homepageColumn a.viewOurPortfolioButton,
.homepageColumn a.domainsMadeSimpleButton,
.homepageColumn a.emailAndHostingButton {
  position: absolute;
  left: 26px;
  top: 120px;
}

.homepageMainFeature {
  position: relative;
}

.homepageMainFeature p {
  position: absolute;
  top: 228px;
  left: 18px;
  width: 340px;
  line-height: 1.35;
}

.homepageServiceTitle,
.sidebarSectionTitle {
  position: relative;
  background-color: rgb(0, 146.5460526316, 202.5);
  border-radius: 9px;
}
.homepageServiceTitle h1, .homepageServiceTitle h2,
.sidebarSectionTitle h1,
.sidebarSectionTitle h2 {
  color: #fff;
  padding: 16px 18px;
  text-transform: uppercase;
  line-height: 1.1;
  font-size: 2.1rem;
  font-weight: 700;
  margin-bottom: 0.5em;
}
.homepageServiceTitle h2,
.sidebarSectionTitle h2 {
  margin-bottom: 0;
}

.sidebarSectionTitle a {
  margin: 0 20px;
  padding-bottom: 20px;
  display: inline-block;
}

.homepageServiceTitle a,
.sidebarSectionTitle a {
  color: #ff6;
}
.homepageServiceTitle a:hover,
.sidebarSectionTitle a:hover {
  color: #8f8;
}

.homepageServiceContents a {
  white-space: nowrap;
}

.sidebarSectionTitle {
  margin-bottom: 30px;
}

a.sidebarEnquireNowButton,
.sidebarSectionTitle a,
.cta-link {
  font-size: 1.2em;
  font-weight: 600;
}
a.sidebarEnquireNowButton:after,
.sidebarSectionTitle a:after,
.cta-link:after {
  content: "▶";
  margin-left: 0.5em;
  font-size: 0.8em;
  display: inline-block;
  vertical-align: text-bottom;
}

/*a.sidebarEnquireNowButton {
    display: block;
    background-repeat: no-repeat;
    text-indent: -10000px;
    width: 198px;
    height: 33px;
    color: #fff;
    background-image: url(images/enquire-button.png);
    background-position: left top;
    margin-bottom: 5px;
}

    a.sidebarEnquireNowButton:hover {
        background-position: left -33px;
    }*/
.sideTestimonial {
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  padding: 15px;
}

.sideTestimonial p {
  color: #00a4e4;
  font-style: italic;
}

.sideTestimonial p.testimonialName {
  font-weight: bold;
  margin: 0;
  font-style: normal;
  font-size: 13px;
  color: #0078b4;
}

.sideTestimonial p.testimonialPosition {
  margin: 0;
  font-style: normal;
  text-transform: uppercase;
  font-size: 10px;
  color: #0078b4;
}

/********************
*   Mobile Styles   *
********************/
@media only screen and (max-width: 1050px) {
  .headerSection .pageWidth {
    margin: 0 20px;
    width: auto;
    box-sizing: border-box;
    min-width: 0;
  }
}
@media only screen and (max-width: 980px) {
  .pageWidth {
    width: 100%;
  }
  .mainMenu a {
    padding: 0.75rem;
  }
  img.featureImage {
    height: auto;
  }
  .contentBlock img {
    max-width: 100%;
    height: auto;
  }
  .homepageMainFeature {
    overflow: hidden;
  }
  /*.homepageColumn {
      width: auto;
      height: auto;
      float: none;
  }

  .homepageColumn2,
  .homepageColumn3 {
      margin-left: 0;
  }

  .homepageServiceTitle {*/
  /*background-color: red;
      border-radius: 10px;*/
  /*width: 270px;
      float: right;
  }

  .homepageServiceContents {
      margin-right: 290px;
      min-height: 149px;
  }
          */
  .homepageServiceContents p {
    font-size: 1.1em;
  }
  .homepageColumns {
    flex-wrap: wrap;
  }
  .homepageColumnOuter {
    width: 100%;
    flex: 0 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
  }
  .homepageServiceTitle h1 {
    font-size: 1.7em;
    text-align: center;
    margin-bottom: 1em;
  }
  .homepageServiceTitle br {
    display: none;
  }
  .homepageServiceContents {
    max-width: 450px;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 750px) {
  #purewebLogoByline {
    display: none;
  }
}
@media only screen and (max-width: 699px) {
  .sidebarPageContent .sideBar,
  .sideBar {
    position: static;
    margin-left: 0;
    margin-top: 0;
  }
  .withSidebar {
    margin-right: 0 !important;
    margin-bottom: 0 !important;
  }
  .sidebarPageContentWide .sideBar,
  .sidebarPageContentVeryWide .sideBar {
    position: static;
    width: auto;
    margin-left: 0;
  }
  .menuSection {
    border-bottom-color: #e9edf0;
  }
  .homepageMainFeature {
    overflow: visible;
  }
  .homepageMainFeature img {
    /*max-width: 100%;
    height: auto;*/
  }
  .homepageMainFeature p {
    position: static;
    top: 0;
    left: 0;
    margin: 1em 0 0 0;
    text-align: center;
    width: auto;
    font-size: 1.2em;
  }
  .homepageMainFeature br {
    display: none;
  }
  .menuSection {
    margin-bottom: 0;
  }
  img.featureImage,
  .homepageMainFeature img {
    width: calc(100vw + 60px);
    margin: -30px -30px 0;
    box-sizing: border-box;
    max-width: none;
    height: auto;
  }
}
@media only screen and (max-width: 600px) {
  /*
  .homepageColumn {
      width: 268px;
      height: auto;
      margin-left: auto;
      margin-right: auto;
  }

  .homepageColumn2,
  .homepageColumn3 {
      margin-left: auto;
  }

  .homepageServiceTitle {
      float: none;
      width: auto;
  }

  .homepageServiceContents {
      width: auto;
      margin: 0;
      min-height: inherit;
  }
      */
}
@media only screen and (max-width: 500px) {
  .headerSection #headerLinks {
    display: none;
  }
  .headerSection {
    padding: calc(10px + 2vw);
  }
  #purewebLogo,
  .headerSection > .pageWidth > a {
    display: block;
    margin: 0 auto;
  }
  #purewebLogo {
    max-width: 60vw;
  }
  .noMobile {
    display: none;
  }
  .bankDetails label,
  .paymentForm label {
    display: block;
  }
}
@media only screen and (max-width: 400px) {
  .sideBar {
    margin: 0 auto;
  }
  .standardContent {
    padding: 20px;
  }
  .homepageMainFeature {
    margin-top: -20px;
  }
  .homepageMainFeature img,
  img.featureImage {
    width: calc(100vw + 40px);
    margin: -30px -20px 0;
  }
}
.bankDetails label,
.paymentForm label {
  display: inline-block;
  width: 130px;
  color: #555;
}

.bankDetails .field,
.paymentForm .field {
  margin-bottom: 0.5em;
}

.paymentForm .field input {
  padding: 6px 8px;
  border-radius: 3px;
  border: solid 1px #ccc;
  width: 150px;
}

.paymentForm .commandRow input,
.paymentForm .commandRow button {
  padding: 0.5em 2em;
  text-transform: uppercase;
}

@media screen and (min-width: 800px) {
  .paymentForm .commandRow input,
  .paymentForm .commandRow button,
  .paymentForm .commandRow p {
    margin-left: 134px;
  }
}
.paymentForm p {
  margin-bottom: 1em;
}

a.button,
input.button,
.commandRow button {
  background-color: #00a5e4;
  padding: 0.3em 0.8em;
  color: #fff;
  border-radius: 3px;
  display: inline-block;
  margin: 0.5em 0;
  border: none;
  cursor: pointer;
}

a.button:hover,
input.button:hover {
  background-color: #08ae00;
}

input.shortField {
  width: 100px !important;
}

input.longField {
  width: 250px !important;
}

.validation-summary-errors {
  padding: 1em;
  border: solid 1px #607783;
  background-color: #ddcccc;
  border-radius: 5px;
  margin: 1em 0 1.5em 0;
  border: solid 1px #ddbbbb;
  background-color: #ffeeee;
  color: #966767;
}

.validation-summary-errors span {
  display: block;
  margin-bottom: 0.5em;
}

.validation-summary-errors ul {
  margin: 0 0 0 1em;
  padding: 0;
}

.validation-summary-errors li {
  margin: 0;
  padding: 0;
}

.validation-summary-valid {
  display: none;
}

.emailPdfLinks a {
  font-size: 0.9em;
  display: inline-block;
  padding: 3px 7px;
  margin-bottom: 5px;
  background-color: #fff;
  border: solid 1px #bbb;
}

.payment-details-table th, .payment-details-table td {
  padding: 0.3em 1em 0.3em 0;
  font-size: 1.2em;
}
.payment-details-table th {
  font-weight: 600;
}
